Loading…
Loading…
Base URL: https://mantechstudio.in/api/v1
All API requests must include your ManTech API Key in the HTTP Authorization header:
Authorization: Bearer mantech_live_YOUR_SECRET_KEY
Extracts structured JSON from uploaded invoice files or sandbox test fixtures (`TEST_INVOICE_BASIC`, `TEST_INVOICE_IGST`, `TEST_INVOICE_TAX_MISMATCH`).
curl -X POST "https://mantechstudio.in/api/v1/invoices/extract" \
-H "Authorization: Bearer mantech_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{
"sandbox_fixture_id": "TEST_INVOICE_BASIC"
}'{
"success": true,
"data": {
"validation": {
"tax_calculation": "passed",
"expected_grand_total": 44800,
"extracted_grand_total": 44800,
"supply_type": "intra_state",
"supply_consistency": "consistent"
},
"review_required": false,
"review_reasons": []
}
}